/**
 * @package ista Internet Relaunch
 *
 * Frontend Refactor
 * @author Matthias Becker <matthias.becker@twt.de>
 *
 */
@font-face {
  font-family: "icons";
  src: url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.eot?717eef2e3f7897ed19defce3c9ae6aef");
  src: url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.eot?#iefix") format("embedded-opentype"), url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.woff2?717eef2e3f7897ed19defce3c9ae6aef") format("woff2"), url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.woff?717eef2e3f7897ed19defce3c9ae6aef") format("woff"), url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.ttf?717eef2e3f7897ed19defce3c9ae6aef") format("truetype"), url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.svg?717eef2e3f7897ed19defce3c9ae6aef#icons") format("svg");
  font-weight: normal;
  font-style: normal; }

.icon, .tooltip__link::before, .redesign-ch-like__button::after, .redesign-ch-button::after {
  font-family: "icons";
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
  font-weight: normal;
  font-style: normal;
  speak: none;
  text-decoration: inherit;
  text-transform: none;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-arrow-left:before {
  content: "\f101"; }

.icon-arrow-right:before {
  content: "\f102"; }

.icon-book:before {
  content: "\f103"; }

.icon-building:before {
  content: "\f104"; }

.icon-calender:before {
  content: "\f105"; }

.icon-checkmark:before {
  content: "\f106"; }

.icon-chevron-down:before {
  content: "\f107"; }

.icon-chevron-left:before, .redesign-ch-button--back::after {
  content: "\f108"; }

.icon-chevron-right:before {
  content: "\f109"; }

.icon-chevron-up:before {
  content: "\f10a"; }

.icon-close:before {
  content: "\f10b"; }

.icon-computer:before {
  content: "\f10c"; }

.icon-confirmation:before {
  content: "\f10d"; }

.icon-download:before, .redesign-ch-button--download::after {
  content: "\f10e"; }

.icon-drop:before {
  content: "\f10f"; }

.icon-envelope-closed:before, .redesign-ch-button--email::after {
  content: "\f110"; }

.icon-faq:before {
  content: "\f111"; }

.icon-footer-facebook:before, .tooltip__link--facebook::before, .redesign-ch-button--facebook::after {
  content: "\f112"; }

.icon-footer-kununu:before {
  content: "\f113"; }

.icon-footer-linkedin:before, .tooltip__link--linkedin::before, .redesign-ch-button--linkedin::after {
  content: "\f114"; }

.icon-footer-twitter:before {
  content: "\f115"; }

.icon-footer-xing:before, .redesign-ch-button--xing::after {
  content: "\f116"; }

.icon-footer-youtube:before {
  content: "\f117"; }

.icon-heart:before, .redesign-ch-like__button::after {
  content: "\f118"; }

.icon-home:before {
  content: "\f119"; }

.icon-marker:before {
  content: "\f11a"; }

.icon-Menu-More:before {
  content: "\f11b"; }

.icon-menu:before {
  content: "\f11c"; }

.icon-phone-2:before {
  content: "\f11d"; }

.icon-Phone:before {
  content: "\f11e"; }

.icon-Plus:before {
  content: "\f11f"; }

.icon-print:before, .redesign-ch-button--print::after {
  content: "\f120"; }

.icon-question:before {
  content: "\f121"; }

.icon-search:before {
  content: "\f122"; }

.icon-social-media:before {
  content: "\f123"; }

.icon-sort:before {
  content: "\f124"; }

.icon-speaker:before {
  content: "\f125"; }

.icon-speech-bubble:before {
  content: "\f126"; }

.icon-twitter:before, .tooltip__link--twitter::before, .redesign-ch-button--twitter::after {
  content: "\f127"; }

.icon-upload-image:before {
  content: "\f128"; }

.icon-user-female:before {
  content: "\f129"; }

.icon-user-male:before {
  content: "\f12a"; }

.icon-warning:before {
  content: "\f12b"; }

.icon-webportal:before {
  content: "\f12c"; }

.icon-world:before {
  content: "\f12d"; }

.redesign-ch-article {
  max-width: 850px;
  margin-bottom: 75px; }
  .redesign-ch-article--image {
    margin-bottom: 15px; }
  .redesign-ch-article h1 {
    margin-bottom: 35px; }
  .redesign-ch-article h2,
  .redesign-ch-article h3 {
    margin: 50px 0 15px; }
  .redesign-ch-article h2 {
    font-size: 22px; }
  .redesign-ch-article h3 {
    font-size: 20px; }
  .redesign-ch-article span.share-tooltip {
    background-color: rgba(132, 180, 0, 0.5);
    display: inline;
    border-bottom: 1px solid transparent; }

.redesign-ch-meta {
  margin-bottom: 25px;
  display: flex;
  align-items: center; }
  .redesign-ch-meta--date {
    margin: 0 20px 10px 0;
    flex-shrink: 0;
    font-size: 16px; }
  .redesign-ch-meta .redesign-ch-teaser-overview__headline {
    margin-right: 20px; }
    .redesign-ch-meta .redesign-ch-teaser-overview__headline + .redesign-ch-teaser__category {
      position: relative;
      top: -6px; }

.redesign-ch-sidebar {
  padding-top: 50px; }
  .redesign-ch-sidebar .redesign-teaser-sidebar {
    background-color: transparent;
    padding: 0; }
  .redesign-ch-sidebar .teaserblock {
    background-color: #f2f4f7;
    margin-bottom: 40px;
    padding-bottom: 0;
    border: 0; }
    .redesign-ch-sidebar .teaserblock h2 {
      margin-bottom: 0;
      padding: 20px 15px 15px;
      text-align: center; }
  .redesign-ch-sidebar .image-wrapper {
    margin-bottom: 0; }
    .redesign-ch-sidebar .image-wrapper img {
      vertical-align: middle; }
  .redesign-ch-sidebar .content-wrapper {
    padding: 20px 15px;
    text-align: center; }
    .redesign-ch-sidebar .content-wrapper a {
      font-size: 16px; }
    .redesign-ch-sidebar .content-wrapper:last-child {
      padding-bottom: 20px !important; }

.tooltip .tooltip-arrow {
  width: 0;
  height: 0;
  position: absolute;
  bottom: 0;
  border-left: 16px solid transparent;
  border-right: 16px solid transparent;
  border-top: 16px solid #0a2864; }

.tooltip .tooltip-inner {
  background-color: #0a2864;
  margin-bottom: 15px;
  display: flex; }

.tooltip__link {
  width: 43px;
  height: 43px;
  display: block;
  position: relative;
  color: #fff !important; }
  .tooltip__link::before {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); }
  .tooltip__link--twitter::before {
    font-size: 22px; }
  .tooltip__link--facebook::before {
    font-size: 26px; }
  .tooltip__link--linkedin::before {
    font-size: 32px; }
  .tooltip__link:hover, .tooltip__link:focus {
    color: #84b400 !important; }

.redesign-ch-like {
  display: flex;
  align-items: center; }
  .redesign-ch-like__button {
    margin: 0 15px 0 0;
    padding: 14px 20px 13px 45px !important;
    position: relative;
    font-family: "TheSansRegular", Arial, Verdana, sans-serif;
    font-weight: normal;
    font-size: 16px;
    line-height: 1; }
    .redesign-ch-like__button::before {
      display: none; }
    .redesign-ch-like__button::after {
      position: absolute;
      top: 50%;
      left: 20px;
      font-size: 16px;
      color: #fff;
      transform: translateY(-50%);
      transition: color .2s .2s ease, transform .2s ease; }
    .redesign-ch-like__button:hover, .redesign-ch-like__button:focus {
      background-color: #0a2864; }
      .redesign-ch-like__button:hover::after, .redesign-ch-like__button:focus::after {
        color: #84b400;
        transform: translateY(-50%) scale(1.2); }
    .redesign-ch-like__button[disabled] {
      background-color: #8c8c8c; }
      .redesign-ch-like__button[disabled]:hover::after, .redesign-ch-like__button[disabled]:focus::after {
        color: #fff;
        transform: translateY(-50%); }
  .redesign-ch-like__text {
    font-size: 16px; }
  .redesign-ch-like__text-liked {
    display: none; }

.redesign-ch-button-container {
  display: flex;
  flex-wrap: wrap; }

.redesign-ch-button {
  background-color: #0a2864;
  margin: 0 15px 15px 0 !important;
  padding: 14px 30px 13px 55px !important;
  display: inline-block;
  position: relative !important;
  font-family: "TheSansRegular", Arial, Verdana, sans-serif;
  font-size: 16px !important;
  color: #fff !important;
  line-height: 1; }
  .redesign-ch-button::before {
    display: none; }
  .redesign-ch-button::after {
    position: absolute;
    top: 50%;
    left: 30px;
    transform: translateY(-50%); }
  .redesign-ch-button:hover, .redesign-ch-button:focus {
    background-color: #84b400; }
  .redesign-ch-button[disabled] {
    background-color: #8c8c8c; }
  .redesign-ch-button--facebook {
    background-color: #3b5998; }
    .redesign-ch-button--facebook::after {
      font-size: 18px; }
  .redesign-ch-button--twitter {
    background-color: #55acee; }
    .redesign-ch-button--twitter::after {
      font-size: 18px; }
  .redesign-ch-button--linkedin {
    background-color: #0073b1; }
    .redesign-ch-button--linkedin::after {
      font-size: 26px; }
  .redesign-ch-button--xing {
    background-color: #026466; }
    .redesign-ch-button--xing::after {
      font-size: 20px; }
  .redesign-ch-button--email {
    background-color: #8c8c8c; }
    .redesign-ch-button--email::after {
      font-size: 18px; }
  .redesign-ch-button--back::after {
    font-size: 22px; }
  .redesign-ch-button--download .download-animation {
    display: flex;
    opacity: 0;
    pointer-events: none;
    position: absolute;
    top: 50%;
    left: 12px;
    transform: translateY(-50%); }
    .redesign-ch-button--download .download-animation span {
      background-color: #fff;
      width: 8px;
      height: 8px;
      margin: 0 2px;
      display: block;
      border-radius: 50%;
      animation: c-loading 1.4s infinite ease-in-out; }
      .redesign-ch-button--download .download-animation span:nth-child(1) {
        animation-delay: -0.32s; }
      .redesign-ch-button--download .download-animation span:nth-child(2) {
        animation-delay: -0.16s; }
  .redesign-ch-button--download[disabled] {
    background-color: #8c8c8c; }
    .redesign-ch-button--download[disabled]::after {
      opacity: 0; }
    .redesign-ch-button--download[disabled] .download-animation {
      opacity: 1; }

.redesign-ch-social-media__list {
  display: flex;
  flex-wrap: wrap; }

.redesign-ch-social-media__item {
  background: none !important;
  margin: 0 !important;
  padding: 0 !important; }

.redesign-ch-newsletter {
  background-color: #e6e9ef; }
